/*
Theme Name: New Avenues
Version: 1.0
Description: Child theme for WooThemes Canvas.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");

.tesstyle {
	color: #262626;
	font-family: Georgia, serif;
	font-size: medium;
}

@font-face {
  font-family: 'ImpactLabel';
  src: url('fonts/ImpactLabel.eot');
  src: url('fonts/ImpactLabel.eot?#iefix') format('embedded-opentype'),
       url('fonts/ImpactLabel.otf') format('otf'),
       url('fonts/ImpactLabel.woff') format('woff'),
       url('fonts/ImpactLabel.ttf')  format('truetype'),
       url('fonts/ImpactLabel.svg') format('svg');
}

@font-face {
  font-family: 'Open Sans', 'BebasNeue';
  src: url('fonts/BebasNeue.eot') format('embedded-opentype'),
       url('fonts/BebasNeue.otf') format('otf'),
       url('fonts/BebasNeue.woff') format('woff'),
       url('fonts/BebasNeue.ttf')  format('truetype'),
       url('fonts/BebasNeue.svg') format('svg');
}

@font-face {
  font-family: 'Lobster';
  src: url('fonts/lobster.otf') format('otf'),
}

@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);



/* Custom */

.widget {
    margin: 0 0 2em;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: 0;
  background: transparent;
}

a:link, a:visited {
      color: #faaa17 !important;
    text-decoration: none;
}

ul#main-nav a:link, ul#main-nav a:visited {
        color: #666 !important;
    text-decoration: none;
}


b {
  color: #000 !important;
}

#main ul li {
  text-transform: unset;
}

body, html {
	overflow-x: hidden;
}

html {
	overflow-y: hidden;
}

/* Brews Styles */

.brews-home-layout1 {
  width: 530px;
  float: right;
  z-index: 2;
}

.brews-front-image {
z-index: 1;
/*position: absolute;*/
margin-top: -420px;
background: transparent;
width: 100%;
float: left;
}

.brews-front-image-text {
  width: 450px;
  position: absolute;
  right: 0;
  bottom: 100px;

}

.brews-front-image-text p {
  font-size: 12px !important;
}

.brews-front-bottom {
  clear: both;
  margin-top:30px;
}

.brews-page-title {
  text-align: center;
  margin-bottom: 30px;
}

.brews-red-box {
  padding: 20px;
  background-color:#e52f01;
  color:#f9e2a6;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);

}
.brews-red-box p,
.brews-red-box a {
   color:#f9e2a6 !important;
}

.tag-Brews-for-New-Avenues #navigation:after {

}


.tag-Brews-for-New-Avenues #navigation {
  margin-bottom: 0;
}

.tag-Brews-for-New-Avenues .menu-brews-main-container {
  margin: 0 auto;
}

.tag-Brews-for-New-Avenues .menu-brews-main-container ul {
  text-align: center;
}

.tag-Brews-for-New-Avenues .menu-brews-main-container ul li {
  display: inline-block;
  float: none;
  text-align: left;

}

.tag-Brews-for-New-Avenues .menu-brews-main-container ul li.current-menu-item a {
    background-color: #000;
    color: #FFF;
}


.tag-Brews-for-New-Avenues .menu-brews-main-container ul li a,
.tag-Brews-for-New-Avenues .menu-brews-main-container ul li ul.sub-menu li a {
   background-color: #000 !important;
    color: #e1a217 !important;
}

.tag-Brews-for-New-Avenues .menu-brews-main-container ul li a:hover,
.tag-Brews-for-New-Avenues .menu-brews-main-container ul li ul.sub-menu li a:hover {
   color: #ffd476 !important;
}



.tag-Brews-for-New-Avenues .menu-brews-main-container ul li ul.sub-menu li {
  width: 100%;
}

.tag-Brews-for-New-Avenues .wpcf7-form input[type='text'],
.tag-Brews-for-New-Avenues .wpcf7-form input[type='email'],
.tag-Brews-for-New-Avenues .wpcf7-form textarea {
  width:100%;
}

.tag-Brews-for-New-Avenues #main article {
  margin-top: 30px;
}

.tag-Brews-for-New-Avenues #main article header h2 {
  display: none;
}

.tag-Brews-for-New-Avenues {
  background-color: #efefef;
}

/* oembed */

  .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
  }

  .embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


/* Custom Styles */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', 'BebasNeue' !important;
}

body, p, div {
    font: 300 14px/1.5em 'Lato', arial, sans-serif !important;
  font-family: 'Lato', sans-serif !important;
}

#navigation ul.nav ul {
    width: 16em;
}

/* Desktop Menu Styles */

body.home .flex-control-paging {
  display: none;
}

body.home #loopedSlider.has-pagination {
  margin: 0;
}

body.home .slider-pagination {
  margin: 0;
}

body.home article.post {
  display: none;
}

#loopedSlider .content {
  padding: 4px 0 !important;
  border: 2px solid #faaa17;
	background-color: #ffffff;
}

#loopedSlider h2 a {
  text-transform: uppercase;
  font-family: 'Open Sans', 'BebasNeue' !important;
  color: #faaa17 !important;
  font-size: 26px !important;
	text-shadow: 1px 1px 0 #000;
}

#footer-widgets form {
  border: 0;
}

#footer-widgets input {

  padding: 8px;
  width: 80%;
  margin: 0;
  border: none;
  background-color: #FFF;
  color: #777;
  border-radius: 5px;
}

#footer-widgets .searchform button.submit {
  background-color: #faaa17;
  min-width: 30px;
  height: 31px;
  top: 0;
  right: 5px;
  border-radius: 5px;
  color: #FFF;
}

.site-tagline {
  padding-right: 10px;
	padding-left: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: bold !important;
  font-size: 14px !important;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	background-color: #faaa17;
	text-shadow: 1px 1px 0 #555;
	color: #FFFFFF;
	position: relative;
	z-index: 2;
}

#footer-widgets a {
  color: #FFF !important;
}

.nav-toggle {
    background: #222222 none repeat scroll 0 0;
}

#footer,
#footer-widgets {
  padding: 20px;
  background-color: #222;
  border: 0 !important;
  color: #FFF;
}

#footer-widgets p,
#footer-widgets h3 {
  color: #FFF;
  font-family: 'Lato', sans-serif !important;

}

#footer-widgets h3 {
  font-size: 1.8em;
  border: 0 !important;
	margin-bottom: 0;
}

#menu-footer-menu li {
  display: inline-block;
  list-style-type: none;
  padding: 0 6px;
  border-right: 1px solid #efefef;
  font-size: 11px !important;
}

#menu-footer-menu li:first-child {
padding-left: 0;
}


@media only screen and (min-width: 768px) {

body {
  background-color: #FFFFE0;
}

#wrapper {
  background-color: #FFF;
  padding: 0 !important;
}

#wrapper #inner-wrapper #header {
  float: left;
}

#wrapper #inner-wrapper #navigation {
  float: right;
	width: auto;
  max-width: 700px;
  clear: none;
  background: transparent;
  border:0;
  box-shadow: none;
  margin-bottom: 0 !important;
	margin-top: 46px;
}

#header {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

#navigation .nav li.parent > a:after {
  display: none !important;
}

#navigation ul.nav > li {
  border: 0 !important;
}

#navigation ul.nav > li a {
  font-family: 'Open Sans', 'BebasNeue' !important;
  font-size: 29px;
  padding: 20px 25px 0 10px;
	font-weight: 800;
	text-transform: uppercase;
}

#navigation ul.nav > li:last-child a {
  padding: 20px 10px 0 10px;
}

#navigation ul.nav li ul li a {
  padding: 10px;
  font-size: 16px;
	word-wrap: break-word;
}
#navigation ul.nav > li:hover {
  background: transparent !important;
  color: #000;
}
#navigation ul.nav li a:hover {
  background: transparent !important;
  color: #000;
}
#navigation ul.nav ul {
  border: 0 !important;
}

#navigation ul li:first-child, #navigation ul li:first-child a {
    border-radius: 0 !important;
}

ul#main-nav {
  float: right;
}

#wrapper #inner-wrapper #content {
 /* clear: both; */
  padding: 2em;
}

body.home #content {
  padding: 0 !important;
}


.lead-p {
  font-size: 110% !important;
}

.lead-span {
  font-size: 125% !important;
  color: #faaa17;
}

.sub-content {
  padding: 0 25px;
  box-sizing: border-box;
}

input, textarea, select {
  font-family: 'Lato', sans-serif !important;
}

#loopedSlider .content {
  position: absolute;
  left: 65px !important;
  bottom: 30px;
  top: auto !important;
  padding: 4px 0 !important;
  border: 2px solid #faaa17;
	border-radius: 12px;
}



#menu-footer-menu li:last-child {
  border: 0;
}

#menu-footer-menu li a {
  color: #efefef;
}

#footer #copyright p {
	color: #555555;
}

.icon-search:before {
  font-size: 20px;
}

.footerdonate {
  font-family: 'Open Sans', 'BebasNeue' !important;
      height: 55px;
    line-height: 55px;
    font-size: 28px;
    text-align: center;
    width: 100%;
    display: block;
}

body.home #text-6 {
  display: none;
}

.magazine #loopedSlider a.flex-prev {
 width: 41px;
 height: 41px;
 background: url(images/leftright.png) 0 0;
 text-indent: -9999px;
 padding: 0;
 right: auto !important;
 left: 15px;
 bottom: auto !important;
 top: 50%;
}

.magazine #loopedSlider a.flex-next {
 width: 41px;
 height: 41px;
 background: url(images/leftright.png) 41px 0;
  text-indent: -9999px;
  padding: 0;
  bottom: auto !important;
  top: 50%;

}

a.flex-next:before, a.flex-prev:before {
  content: '' !important;
}

#logo {
		padding-left: 20px;
		padding-top: 15px;
		padding-bottom: 10px;
}

body.home #menu-front-callout-menu li {
     width: 33.33%;
   width: calc(100% / 3);
}

}

@media (max-width: 767px) {
  .site-tagline {

  }

	#wrapper #header {
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
}

#logo {
		padding-left: 0;
		padding-top: 15px;
		padding-bottom: 10px;
		text-align: center;
}

body.home #menu-front-callout-menu li {
max-width: 300px;
margin: 0 auto 0.5em;
display: block;
}

#menu-front-callout-menu {
	margin-bottom: 2em !important;
}

#footer-widgets .block {
    margin: 0 auto;
    max-width: 300px;
	}

}


@media (max-width: 1000px) and (min-width: 768px) {

#navigation ul.nav > li a,
#navigation ul.nav > li:last-child a {
    font-size: 20px;
		padding-top: 24px;
}

}



/* front callout menu */

#menu-front-callout-menu,
#get-involved-callout-menu {
  margin: 0;
  padding: 0;
}

#menu-front-callout-menu li,
#get-involved-callout-menu li {

       list-style-type: none !important;
       display: inline-block;

  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  border: 2px solid #888;
  background: #000000; /* Old browsers */
}


body.page #get-involved-callout-menu li {
width: 33.13%;
width: calc(99.4% / 3);
}

#menu-front-callout-menu li.menu-item-435 {

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd7b14+0,de9f17+50,bd7b14+100 */
background: #faaa17; /* Old browsers */

}


#menu-front-callout-menu li a,
#get-involved-callout-menu li a  {
  display: block;
    text-transform: uppercase;
  font-family: 'Open Sans', 'BebasNeue' !important;
  color: #faaa17;
  font-size: 24px !important;
	font-weight: 800;
  width: 100%;
  padding: 0 !important;
}

#menu-front-callout-menu li.menu-item-435 a {
  color: #FFF !important;
}

#menu-front-callout-menu li.menu-item-435 a:hover {
  color: #fde1a7 !important;
}

#menu-front-callout-menu li a {
  color: #fde1a7 !important;
}

#menu-front-callout-menu li a:hover {
  color: #EDA137 !important;
}

#menu-front-callout-menu li a:before,
#get-involved-callout-menu li a:before {
  margin-right: 8px;
  vertical-align: -70%;
}

#menu-front-callout-menu li.menu-item-435 a:before {
  content: url(images/youthsupporticon.png);
}

#menu-front-callout-menu li.menu-item-858 a:before,
#get-involved-callout-menu li.menu-item-519 a:before {
  content: url(images/donateicon.png);
}

#menu-front-callout-menu li.menu-item-433 a:before,
#menu-front-callout-menu li.menu-item-434 a:before {
  content: url(images/contacticon.png);
}

#get-involved-callout-menu li.menu-item-520 a:before {
  content: url(images/volunteericon.png);
}

#get-involved-callout-menu li.menu-item-518 a:before {
  content: url(images/eventsicon.png);
}


/* Events */

#tribe-events-content {
  clear: both;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    padding: 2em;
}

.tribe-events-back {
  display: none;
}

#tribe-bar-form {
  background-color: transparent !important;
}

#tribe-events-content {
  padding: 20px !important;
}

/* Footer 3 widgets */

.footer-widget-3 #text-4 {
  float: left;
	margin-bottom: 1.6em;
}

.footer-widget-3 #nav_menu-2 {
  float: left;
	clear: both;
}

#tribe-events-list-widget-2 .tribe-events-widget-link {
  display: none;
}

@media (min-width: 768px) {

#main p {
  margin: 16px 0;
  box-sizing: border-box;
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
margin: 16px 0;
  box-sizing: border-box;
font-family: 'Open Sans', 'BebasNeue';
}

#main iframe {
margin: 16px 16px 16px 0;
  box-sizing: border-box;

}

}

/* H tag sizing */
h1 {
    font-size: 3em !important;
        margin: 0 !important;
}

h2 {
    font-size: 1.8em !important;
		display: inline-block;
}

#main h2 {
		margin-bottom: 0;
}

/* Custom H tag image alignment */

h2 img {
  vertical-align: middle;
}

/* Custom images in div */

.image-left {
  clear: both;
}

.image-left h1,.image-left h2,.image-left h3,.image-left h4,.image-left h5,.image-left h6 {
padding-top: 0;
}

/* Job Listings */

.single_job_listing .company img {
  position: relative !important;
  left: auto !important;
}

/* Email Newsletter Form */
.emma-form-label {
  display: none;
}

input.emma-form-input::-webkit-input-placeholder { font-size: 8pt;}
input.emma-form-input::-moz-placeholder { font-size: 8pt;}
input.emma-form-input:-ms-input-placeholder { font-size: 8pt;}
input.emma-form-input:-moz-placeholder { font-size: 8pt;}

#emma-form input[type="submit"], #emma-form a#emma-form-submit {
      background-color: #faaa17;
    min-width: 30px;
    height: 31px;
    top: 0;
    right: 5px;
    border-radius: 5px;
    color: #FFF;
    width: auto;
}

.emma-cf {
  width: 80% !important;
  margin: 0 !important;
}

.emma-form-row-last {
  width: 20% !important;
  margin: 0 !important;
}

/* hardcoded Emma */

#text-7 {
  clear: both;
  color: #fff;
	display: inline-block;
	margin-bottom: 0.5em;
	width: 100%;
}
#e2ma_signup_form {
  width: 100% !important;
}
#e2ma_signup_form .e2ma_signup_form_row {
  float: left;
      float: left;
    width: 200px;
    height: 32px;
}

.e2ma_signup_form_required_asterix,
.e2ma_signup_form_required_footnote,
#e2ma_signup_reset_button  {
  display: none !important;
}

#id_email {
  width: 90% !important;
  padding: 8px 10px !important;
}
.e2ma_signup_form_label {
  color: #FFF;
  display: none;
}

#e2ma_signup_form .e2ma_signup_form_row,
.e2ma_signup_form_required_footnote {
 border: 0 !important;
}

.e2ma_signup_form_button_row {
  padding: 0 0 5px;
}

#footer-widgets input#e2ma_signup_submit_button {
	padding: 7px 8px;
}

.e2ma_signup_form_button {
  background: transparent !important;
  background-color: #faaa17 !important;
}

.tribe-events-list-widget-events h4 {
  font-size: 20px;
}


/* Bootstrap Grid Scaffolding */

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

#main  h1.title {
	margin-bottom: 8px !important;
}

#tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
    clear: both;
    left: auto;
    right: auto;
    width: 100%;
}

/* migrated sites */
.category-steve-allen-comedy-show h1.title,
.tag-Scoop-A-Thon h1.title {
  display:none;
}

.overlay-text {
color: rgb(106, 168, 79);
    font-family: Lobster !important;
    font-size: 100pt !important;
    font-style: italic !important;
}

.logos {
  vertical-align: top;
  margin: 20px 0;
}

.logos div {
  height:200px;
  width:19%;
  display:inline-block;
  padding:20px;
  box-sizing: border-box;
  text-align:center;
  vertical-align: top;
}

.tag-Avenues-of-Art .logos div {
  height: auto;
}

.logos img,
.logotext {
  
 
  font-size:28px;
  line-height: 1em;

}
.entry table td,
.entry table th {

  text-align: left;
  border-right: 1px dotted #eee;
  vertical-align: top;
}